#!/bin/bash
source .env
docker build --build-arg RESOURCES=${RESOURCES} --build-arg MAILER_FROM=${MAILER_FROM} --build-arg MAILER_HOST=${MAILER_HOST} --build-arg MAILER_PORT=${MAILER_PORT} --build-arg MAILER_USERNAME=${MAILER_USERNAME} --build-arg MAILER_PASSWORD=${MAILER_PASSWORD} --build-arg POSTGRES_URL=${POSTGRES_URL} --build-arg POSTGRES_PORT=${POSTGRES_PORT} --build-arg POSTGRES_DB=${POSTGRES_DB} --build-arg POSTGRES_USER=${POSTGRES_USER} --build-arg POSTGRES_PASSWORD=${POSTGRES_PASSWORD} --build-arg REDIS_URL=${REDIS_URL} --build-arg REDIS_PORT=${REDIS_PORT} -t quarkus-native .
